Support » Plugin: Booster for WooCommerce » iThemes – Booster for WooCommerce <= 5.6.1 – Reflected Cross-Site Scripting

  • Resolved chadwheeler71

    (@chadwheeler71)


    I am having this issue on a few sites I manage and have seen this for a couple of days. Can you please advise as to when a fix is coming?

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.